uuid: 62118a9e-0182-4ca9-b7b0-6945a284a37c
langcode: en
status: true
dependencies:
  module:
    - node
    - taxonomy
id: node.field_program_department
field_name: field_program_department
entity_type: node
type: entity_reference
settings:
  target_type: taxonomy_term
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
